Bug 977229 - [abrt] nautilus-3.6.3-4.fc18: meta_journal_iterate: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.6.3-4.fc18: meta_journal_iterate: Process /usr/bin/nautilus...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:ac6a98e0eeb06a79bbaf63e74dc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-24 02:27 EDT by bm_boris
Modified: 2014-02-05 16:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:56:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (88.14 KB, text/plain)
2013-06-24 02:28 EDT, bm_boris
no flags Details
File: cgroup (131 bytes, text/plain)
2013-06-24 02:28 EDT, bm_boris
no flags Details
File: core_backtrace (1.95 KB, text/plain)
2013-06-24 02:28 EDT, bm_boris
no flags Details
File: dso_list (16.43 KB, text/plain)
2013-06-24 02:28 EDT, bm_boris
no flags Details
File: environ (2.31 KB, text/plain)
2013-06-24 02:28 EDT, bm_boris
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-24 02:28 EDT, bm_boris
no flags Details
File: maps (83.50 KB, text/plain)
2013-06-24 02:28 EDT, bm_boris
no flags Details
File: open_fds (2.62 KB, text/plain)
2013-06-24 02:28 EDT, bm_boris
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-06-24 02:28 EDT, bm_boris
no flags Details
File: xsession_errors (128.23 KB, text/plain)
2013-06-24 02:28 EDT, bm_boris
no flags Details

  None (edit)
Description bm_boris 2013-06-24 02:27:56 EDT
Version-Release number of selected component:
nautilus-3.6.3-4.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        nautilus /home/demigod1/Downloads
crash_function: meta_journal_iterate
executable:     /usr/bin/nautilus
kernel:         3.9.5-201.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun 23 17:08:08 localhost abrt[24032]: Saved core dump of pid 9730 (/usr/bin/nautilus) to /var/tmp/abrt/ccpp-2013-06-23-17:08:03-9730 (308211712 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 meta_journal_iterate at metatree.c:1224
 #1 meta_journal_reverse_map_path_and_key at metatree.c:1375
 #2 meta_tree_lookup_string at metatree.c:1475
 #3 _g_daemon_vfs_append_metadata_for_set at gdaemonvfs.c:1195
 #4 g_daemon_vfs_local_file_set_attributes at gdaemonvfs.c:1324
 #6 _g_local_file_info_set_attributes at glocalfileinfo.c:2510
 #7 g_local_file_set_attributes_from_info at glocalfile.c:1307
 #8 set_info_async_thread at gfile.c:5843
 #9 run_in_thread at gsimpleasyncresult.c:869
 #10 io_job_thread at gioscheduler.c:162

Potential duplicate: bug 737978
Comment 1 bm_boris 2013-06-24 02:28:01 EDT
Created attachment 764445 [details]
File: backtrace
Comment 2 bm_boris 2013-06-24 02:28:06 EDT
Created attachment 764446 [details]
File: cgroup
Comment 3 bm_boris 2013-06-24 02:28:11 EDT
Created attachment 764447 [details]
File: core_backtrace
Comment 4 bm_boris 2013-06-24 02:28:16 EDT
Created attachment 764448 [details]
File: dso_list
Comment 5 bm_boris 2013-06-24 02:28:20 EDT
Created attachment 764449 [details]
File: environ
Comment 6 bm_boris 2013-06-24 02:28:25 EDT
Created attachment 764450 [details]
File: limits
Comment 7 bm_boris 2013-06-24 02:28:30 EDT
Created attachment 764451 [details]
File: maps
Comment 8 bm_boris 2013-06-24 02:28:35 EDT
Created attachment 764452 [details]
File: open_fds
Comment 9 bm_boris 2013-06-24 02:28:40 EDT
Created attachment 764453 [details]
File: proc_pid_status
Comment 10 bm_boris 2013-06-24 02:28:45 EDT
Created attachment 764454 [details]
File: xsession_errors
Comment 11 Fedora End Of Life 2013-12-21 09:07:12 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:56:20 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.